[Configuration]
Name=TC: Глобальные режимы
Description=Изменение основных параметров вида и поведения Total Commander.
DefaultDirectory=%COMMANDER_PATH%
DefaultFile=wincmd.ini
LastPreset=kITPPP-Classic.up

[PreActions]
peq|totalcmd.exe
[PostActions]
pee|totalcmd.exe